A full manual is still missing, but this is an attempt to give pointers on topics you may be interested in.

## Keeping up-to-date
* [[CHANGELOG]]: what’s new in SilverBullet

## Installation and deployment
* [[Install]]
* [[Deployments]]: various deployment options
* [[Install/Deno Deploy|Deploying on Deno Deploy with S3]] (experimental)
* [[Authelia]]: configuring SilverBullet with [Authelia](https://www.authelia.com/) authentication.
* [[Guide/Deployment/Cloudflare and Portainer]]: configuring SilverBullet with a Cloudflare tunnel, portainer and optionall Cloudflare zero trust authentication.

## Usage
* [[Markdown]]
  * [[Markdown/Syntax Highlighting]]
  * [[Markdown/Code Widgets]]
  * [[Live Queries]]
  * [[Live Templates]]
* [[Objects]]
  * [[Frontmatter]]
  * [[Attributes]]
* [[SETTINGS]]: A few settings you can tweak
